Subject: Ticket Assigned - Address Update
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 10:52:41 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Update anasmhd                    I placed an order but it hasn't been delivered yet. what is the problem? Can I change the address?           02:30 PM, 11th Apr                   Mohammad                   Good Afternoon Anas, Thank you for contacting Max. This is Khalid, I will be happy to assist you           02:33 PM, 11th Apr                   Mohammad                   Thank you for your patience.           02:37 PM, 11th Apr                   Mohammad                   Kindly note that we will forward the issue to the delivery team to expedite the delivery.           02:37 PM, 11th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           02:37 PM, 11th Apr                   Mohammad                   Is there anything else I can assist you with?           02:40 PM, 11th Apr  
                    anasmhd                    Order id #9425260333           02:41 PM, 11th Apr                   Mohammad                   Yes this is the order for which we are going to escalate the issue to the delivery team.           02:42 PM, 11th Apr                     anasmhd                    Can i change the address?           02:43 PM, 11th Apr                   Mohammad                   We request you to kindly share with us the address and we will forward the same to the delivery team.           02:45 PM, 11th Apr                     anasmhd                    Biryani hut restaurant, madina mall, muhasina4, dubai Contact no. 0542673572           02:48 PM, 11th Apr                     anasmhd                    https://maps.google.com/maps?q=25.2816838,55.3976519           02:48 PM, 11th Apr                   Mohammad                   Thank you for sharing the details.           02:48 PM, 11th Apr                   Mohammad                   We will forward the same
  to the delivery team.           02:48 PM, 11th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           02:48 PM, 11th Apr                     anasmhd                    Ok           02:48 PM, 11th Apr                     anasmhd                    Thanks           02:48 PM, 11th Apr                     anasmhd                    ??           02:49 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           02:51 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6038121